Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 19:59:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:47 PM, 05th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:49 PM, 05th Jul                     fatima                    Hi Mohammad           11:49 PM, 05th Jul                     fatima                    I want to check if my refund is complete or not yet           11:50 PM, 05th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           11:51 PM, 05th Jul                     fatima                             11:51 PM, 05th Jul                   Mohammed                   ​نود إعلامكم انه تم إرجاع المبلغ 3.75 الى حسابكم بتاريخ29/06/2021 م، ويستغرق ظهور المبلغ في حسابكم من 7 الى 15 يوم عمل حسب اجراءات البنك الخاص بكم، وفي حال عدم ظهور المبلغ في حسابكم خلال الوقت المحدد الرجاء التواصل معنا مجددا لكي يتم خدمتكم على اكمل وجه.           11:55 PM, 05th Jul                   Mohammed                   هل لديك اي إستفسار اخر           11:55 PM, 05th Jul                     fatima                    Thanks           11:56 PM, 05th Jul                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           11:57 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817486